body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    scroll-behavior: smooth;
    background-color: #f7f7f7;
    overflow-y: overlay;

    font-family: "Verdana", Times, sans-serif;
}

* {
    box-sizing: inherit;
}



.pic-business{
 grid-area: pic-business;
 display: grid;
}

.pic-artificial{
 grid-area: pic-artificial;
 display: grid;
}

.pic-leadership{
 grid-area: pic-leadership;
 display: grid;
}

.business {
  grid-area: business;
  display: none;
}
.artificial {
  grid-area: artificial;
  display: none;
}
.leadership {
  grid-area: leadership;
  display: none;
}




h1 {
font-size: 7em;
}
h4 {
  font-size: 2em;
  margin-top: -10px;
}
h5 {
  font-size: 1.5em;
   font-family: "Verdana", Times, sans-serif;
   font-style: normal;
   font-weight: normal;
}
h6 {
  font-size: 1.3em;
}
a {
   font-size: 1em;
   color: #ffffff;
   text-decoration: none;
}
p {
   font-family: "Verdana", Times, sans-serif;
   font-style: normal;
   font-weight: 100;
   font-size: 0.9em;
   color: 666666;
}


/*button contact*/
.contactButton {
  color: #7E15B6 !important;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bolder;
  background: #ffffff;
  padding: 20px;
  margin-top: 30px;
  border-radius: 50px;
  display: inline-block;
  border: none;
  transition: all 0.4s ease 0s;
}

.contactButton:hover {
  text-shadow: 0px 0px 6px rgba(255, 255, 255, 1);
  -webkit-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
  -moz-box-shadow: 0px 5px 40px -10px rgba(0,0,0,0.57);
  transition: all 0.4s ease 0s;
}





.info{
  grid-area: info;
/*  background: url("title.png"); */
  padding: 0px;
  margin: 0px auto;
  color: #ffffff;
  text-align: center;
  /*margin-bottom: 20vh;*/
  }

.summary {
  grid-area: summary;
  display: grid;
  padding-top: 40px;
  /*padding-bottom: 30px;*/
}




.logo {
  height: 70vh;
  width: 80vw;
  max-height: 1500px;
  max-width: 2000px;
  object-fit: contain;
}

.infotext {
  margin-top: -10vh;
  font-size: 1.5em;
}

.textcenter {
  padding: 0 auto;
  margin: auto;
  text-align: center;
  align-content: center;
  align-items: center;
  justify-items: center;
  vertical-align: middle;
  color: black;
  vertical-align: middle;
  font-size: 20px;
}

.lesstopspace {
  margin-top: -20px;
}




.wrapper {
  width: 100vw;
  margin: 0px auto;
  padding: 0px;
  display: grid;
  border: none;
  grid-template-columns: 1fr;
    grid-column-gap: 0px;
  grid-row-gap: 50px;
  grid-template-areas:
    "wrapper-header"
    "wrapper-summary"
    "wrapper-business"
    "wrapper-artificial"
    "wrapper-leadership"
    "wrapper-footer"
    ;
  }



  .wrapper-header {
    width: 100vw;
    margin: 0px auto;
    padding-top: 0vh;
    display: grid;
    border: none;
    /*background-image: linear-gradient(to bottom right, #80d0c7, #13547a);*/
    grid-template-columns: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 2px;
    grid-template-areas:
    "info" ;
     /*background: url("images/bg-top.png") no-repeat top center fixed;*/
     background: rgb(61,2,73);
     background: linear-gradient(90deg, rgba(61,2,73,1) 0%, rgba(147,6,180,1) 100%);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100vh;
    width: 100vw;
/*    left: -2.5vw;*/
  }


  .wrapper-summary {
    display: grid;
    border: none;
    /*background-image: linear-gradient(to bottom right, #868f96 , #596164);*/
   /* background: linear-gradient(to bottom, rgba(255,255,255,0.15) 0%, rgba(0,0,0,0.15) 100%), radial-gradient(at top center, rgba(255,255,255,0.40) 0%, rgba(0,0,0,0.40) 120%) #989898; 
   background-blend-mode: multiply,multiply; */
  /* background-image: radial-gradient(73% 147%, #EADFDF 59%, #ECE2DF 100%), radial-gradient(91% 146%, rgba(255,255,255,0.50) 47%, rgba(0,0,0,0.50) 100%);
  */ 
    background-color: #FFFAFA;
   ´grid-template-columns: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 2px;
    grid-template-areas:
      "summary"
      ;
    }


  .pic-business{
    grid-area: pic-business;
    display: grid;
   /*background: url("images/bi.jpg"); */
    padding: 0px;
    /*background-size: cover;*/
    width: 100vw;
    /*height: 100%;*/
    /*margin: 20px;*/
    margin: 0px auto;
    object-fit: contain;
    vertical-align: middle;
  }



  .pic-artificial{
   grid-area: pic-artificial;
   display: grid;
   /*background: url("images/ai.jpg"); */
    padding: 0px;
    /*background-size: cover;*/
    width: 100vw;
    /*height: 100%;*/
    /*margin: 20px;*/
    margin: 0px auto;
    object-fit: contain;
    vertical-align: middle;
  }

  .pic-leadership{
   grid-area: pic-leadership;
   display: grid;
  /*background: url("images/ul.jpg"); */
    padding: 0px;
    /*background-size: cover;*/
    width: 100vw;
    /*height: 100%;*/
    /*margin: 20px;*/
    margin: 0px auto;
    object-fit: contain;
    vertical-align: middle;
  }



  .wrapper-business {
    display: grid;
    border: none;
    /*background-image: linear-gradient(to bottom right, #868f96 , #596164);*/
   /* background: linear-gradient(to bottom, rgba(255,255,255,0.15) 0%, rgba(0,0,0,0.15) 100%), radial-gradient(at top center, rgba(255,255,255,0.40) 0%, rgba(0,0,0,0.40) 120%) #989898; 
   background-blend-mode: multiply,multiply; */
   /*background-image: linear-gradient(to top, #dfe9f3 0%, white 100%);*/
    background-color: #ffffff;
    grid-template-columns: 4fr;
    grid-column-gap: 0px;
    grid-row-gap: 2px;
    grid-template-areas:
      "pic-business"
      "text"
      ;
    }

  .wrapper-artificial {
    display: grid;
    border: none;
    /*background-image: linear-gradient(to right, #f78ca0 0%, #f9748f 19%, #fd868c 60%, #fe9a8b 100%);*/
      /*background-image: radial-gradient(73% 147%, #EADFDF 59%, #ECE2DF 100%), radial-gradient(91% 146%, rgba(255,255,255,0.50) 47%, rgba(0,0,0,0.50) 100%);*/
   /*background-blend-mode: screen;*/
    background-color: #ffffff;
    grid-template-columns: 4fr;
    grid-column-gap: 0px;
    grid-row-gap: 2px;
    grid-template-areas:
      "pic-artificial"
      "text"
      ;
    }


  .wrapper-leadership {
    display: grid;
    border: none;
    /*background-image: linear-gradient(to right, #fdfcfb 10%, #ECE2DF);  */
    background-color: #ffffff;
    grid-template-columns: 4fr;
    grid-column-gap: 0px;
    grid-row-gap: 2px;
    grid-template-areas:
      "pic-leadership"
      "text"
      ;
    }



  .text{
    grid-area: text;
  /*  background: url("title.png"); */
    padding: 0 auto;
    background-size: cover;
    padding: 10px;
    vertical-align: middle;
    font-size: 20px;
    padding: 0 auto;
    margin: auto;
    text-align: center;
    align-content: center;
    align-items: center;
    justify-items: center;
    vertical-align: middle;
    color: black;
    vertical-align: middle;
  }



  .wrapper-footer {
    width: 100vw;
    height: 20vh;
    margin: 0px auto;
    display: grid;
    border: none;
    /*background-image: linear-gradient(to bottom right, #80d0c7, #13547a);*/
    grid-template-columns: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 20px;
    grid-template-areas:
      "footer"

      ;
  }

  .footer{
    grid-area: footer;
    display: grid;
  /*  background: url("title.png"); */
    padding: 0 auto;
    margin: auto;
    text-align: center;
    align-content: center;
    align-items: center;
    justify-items: center;
    vertical-align: middle;
    color: white;
    display: inline-block;
    vertical-align: middle;
    width: 50vw;
    font-size: 15px;
    color: #000000;
  }

  .link {
    font-size: 11px;
    color: white;
    font-weight: normal;
    text-decoration: none;
  }




/*---------------------------*/










@media (min-width: 1000px) {




  .wrapper {
    width: 100vw;
    margin: 0px auto;
    padding: 0px;
    display: grid;
    border: none;
    grid-template-columns: 1fr;
      grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-areas:
      "wrapper-header"
      "wrapper-summary"
      "wrapper-business"
      "wrapper-artificial"
      "wrapper-leadership"
      "wrapper-footer"
      ;
  }

   .wrapper-header {
    width: 100vw;
    margin: 0px auto;
    padding-top: 20vh;
    display: grid;
    border: none;
    /*background-image: linear-gradient(to bottom right, #80d0c7, #13547a);*/
    grid-template-columns: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 20px;
    grid-template-areas:
    "info" ;
     /*background: url("images/bg-top.png") no-repeat top center fixed;*/
     background: rgb(61,2,73);
     background: linear-gradient(90deg, rgba(61,2,73,1) 0%, rgba(147,6,180,1) 100%);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100vh;
    width: 100vw;
/*    left: -2.5vw;*/
  }

  .logo {
    height: 50vh;
    width: 60vw;
    max-height: 1500px;
    max-width: 2000px;
    object-fit: contain;
  }

.infotext {
  margin-top: 0vh;
  font-size: 2em;
}



  
  .wrapper-summary {  
      display: grid;
      border: none;
    /*background-image: linear-gradient(to bottom right, #868f96 , #596164);*/
   /* background: linear-gradient(to bottom, rgba(255,255,255,0.15) 0%, rgba(0,0,0,0.15) 100%), radial-gradient(at top center, rgba(255,255,255,0.40) 0%, rgba(0,0,0,0.40) 120%) #989898; 
   background-blend-mode: multiply,multiply; */
  /* background-image: radial-gradient(73% 147%, #EADFDF 59%, #ECE2DF 100%), radial-gradient(91% 146%, rgba(255,255,255,0.50) 47%, rgba(0,0,0,0.50) 100%);
  */ 
      background-color: #FFFAFA;
      grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
      grid-column-gap: 0px;
      grid-row-gap: 2px;
      grid-template-areas:
      ". summary summary summary summary ."
      "business business artificial artificial leadership leadership"
      ;
  }



  .wrapper-business {
    display: grid;
    border: none;
  /*background-image: linear-gradient(to bottom right, #868f96 , #596164);*/
 /* background: linear-gradient(to bottom, rgba(255,255,255,0.15) 0%, rgba(0,0,0,0.15) 100%), radial-gradient(at top center, rgba(255,255,255,0.40) 0%, rgba(0,0,0,0.40) 120%) #989898; 
 background-blend-mode: multiply,multiply; */
 /*background-image: linear-gradient(to top, #dfe9f3 0%, white 100%);*/
    background-color: #ffffff;
    grid-template-columns: 4fr 4fr;
    grid-column-gap: 0px;
    grid-row-gap: 20px;
    grid-template-areas:
    "pic-business text"
    ;
  }

  .wrapper-artificial {
    display: grid;
    border: none;
  /*background-image: linear-gradient(to right, #f78ca0 0%, #f9748f 19%, #fd868c 60%, #fe9a8b 100%);*/
    /*background-image: radial-gradient(73% 147%, #EADFDF 59%, #ECE2DF 100%), radial-gradient(91% 146%, rgba(255,255,255,0.50) 47%, rgba(0,0,0,0.50) 100%);*/
 /*background-blend-mode: screen;*/
    background-color: #ffffff;
    grid-template-columns: 4fr 4fr;
    grid-column-gap: 0px;
    grid-row-gap: 20px;
    grid-template-areas:
    "text pic-artificial"
    ;
  }

  .wrapper-leadership {
    display: grid;
    border: none;
    /*background-image: linear-gradient(to right, #fdfcfb 10%, #ECE2DF);  */
     background-color: #ffffff;
    grid-template-columns: 4fr 4fr;
    grid-column-gap: 0px;
    grid-row-gap: 20px;
    grid-template-areas:
    "pic-leadership text"
    ;
  }


  /*-----------------*/


 .text{
    grid-area: text;
  /*  background: url("title.png"); */
    padding: 0 auto;
    background-size: cover;
    padding: 30px;
    vertical-align: middle;
    font-size: 20px;
  }


  .pic-business{
    grid-area: pic-business;
    display: block;
   /*background: url("images/bi.jpg"); */
    padding: 0px;
    /*background-size: cover;*/
    width: 50vw;
    /*height: 100%;*/
    /*margin: 20px;*/
    margin: 0px auto;
    object-fit: contain;
    vertical-align: middle;
  }



  .pic-artificial{
   grid-area: pic-artificial;
   display: block;
   /*background: url("images/ai.jpg"); */
    padding: 0px;
    /*background-size: cover;*/
    width: 50vw;
    /*height: 100%;*/
    /*margin: 20px;*/
    margin: 0px auto;
    object-fit: contain;
    vertical-align: middle;
  }

  .pic-leadership{
   grid-area: pic-leadership;
   display: block;
  /*background: url("images/ul.jpg"); */
    padding: 0px;
    /*background-size: cover;*/
    width: 50vw;
    /*height: 100%;*/
    /*margin: 20px;*/
    margin: 0px auto;
    object-fit: contain;
    vertical-align : bottom;
  }


  .business {
    grid-area: business;
    display: grid;
    padding: 30px;
  }
  .artificial {
    grid-area: artificial;
    display: grid;
    padding: 30px;
  }
  .leadership {
    grid-area: leadership;
    display: grid;
    padding: 30px;
  }



}